# crystaldoc.h File Reference

`#include <libxml/tree.h>`
`#include <glib.h>`
`#include "chemistry.h"`
`#include "crystalatom.h"`
`#include "crystalbond.h"`
`#include "crystalline.h"`
`#include "crystalcleavage.h"`
`#include "document.h"`
`#include <gcu/gldocument.h>`

Go to the source code of this file.

## Namespaces

namespace | gcu

## Classes

class | gcu::CrystalDoc

## Enumerations

enum | gcu::gcLattices

## Detailed Description

Definition in file crystaldoc.h.